Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE search results

 

1 – 11 of 11 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 ESM
20.04 LTS
22.04 LTS
23.10
24.04 LTS
CVE-2024-25269
negligible
libheif
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2023-49464
medium
libheif
Ignored
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2023-49463
medium
libheif
Ignored
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2023-49462
medium
libheif
Ignored
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2023-49460
medium
libheif
Ignored
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2023-29659
medium
libheif
Ignored
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2023-0996
medium
libheif
Ignored
Ignored
Not vulnerable
Needed
Needed
Needs triage
CVE-2020-23109
medium
libheif
Ignored
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2020-19499
medium
libheif
Does not exist
Ignored
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2020-19498
medium
libheif
Does not exist
Ignored
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-11471
medium
libheif
Does not exist
Does not exist
Needed
Released
Released
Released